+ Reply
Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can't install Facebook app on iPhone 3G 4.1

is a discussion within the

General iPhone Chat

forums, a part of the

iPhone Modding

section;
Hi guys, After MUCH messing around, I've finally managed to jailbreak and unlock the iPhone 3g. It's currently running iOS 4.1 (8B117) and Baseband 06.15.00. My problem now is when
...
  1. #1
    What's Jailbreak?
    Join Date
    Sep 2012
    Posts
    3
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Default Can't install Facebook app on iPhone 3G 4.1
    Hi guys,

    After MUCH messing around, I've finally managed to jailbreak and unlock the iPhone 3g.

    It's currently running iOS 4.1 (8B117) and Baseband 06.15.00.

    My problem now is when connecting to the Appstore to download Facebook app, I get prompted to upgrade to iOS 4.3.

    Are there any ways around this? As re-jailbreaking and unlocking is something I don't fancy doing.

    Thanks for reading.

  2. #2
    2k1
    2k1 is offline
    Sug Luv Super Moderator 2k1's Avatar
    Join Date
    Jan 2011
    Location
    Hammond Louisiana
    Posts
    34,066
    Thanks
    1,814
    Thanked 7,061 Times in 4,203 Posts

    Nope. You would have to upgrade to that version or higher for it to work.

  3. #3
    Super Moderator iYeow's Avatar
    Join Date
    Feb 2008
    Location
    Vancouver, Canada
    Posts
    13,921
    Thanks
    76
    Thanked 2,751 Times in 2,641 Posts

    That is weird, there is no 4.3 for 3g, highest is 4.2.1.


Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts